<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta
      name="description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />

    <meta property="og:title" content="Nos références" />
    <meta property="og:image" content="https://angela-d.be/og-angelad.png" />
    <meta property="og:site_name" content="angela-d.be" />
    <meta
      property="og:description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />
    <link rel="manifest" href="../assets/icon/site.webmanifest" />
    <link
      rel="icon"
      type="image/x-icon"
      href="../assets/icon/favicon-32x32.png"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../assets/stylesheet/css/styles.css"
    />
    <title>Nos références</title>
  </head>

  <body class="references">
    <header>
      <div class="header-bar">
        <a href="index.html">
          <img class="logo" src="../assets/svg/logotype - Purple.svg" alt="" />
        </a>
        <span class="hamburger" onclick="openNav()">
          <img src="../assets/svg/hamburger - Purple.svg" alt="" />
        </span>
      </div>

      <div id="nav" class="overlay">
        <div class="header-bar">
          <a href="index.html">
            <img
              class="logo"
              id="logo-overlay"
              src="../assets/svg/logotype - Copie.svg"
              alt=""
            />
          </a>
          <span class="hamburger">
            <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">
              &times;
            </a>
          </span>
        </div>

        <!-- <a href="index.html"
            ><img
              class="logo"
              id="logo-overlay"
              src="../assets/svg/logotype - Copie.svg"
              alt=""
          /></a>
          <a href="javascript:void(0)" class="closebtn" onclick="closeNav()"
            >&times;</a
          > -->

        <div class="overlay-menu">
          <div class="points" id="overlay">
            <img src="../assets/svg/circle-15.svg" alt="" />
            <img src="../assets/svg/circle-15.svg" alt="" />
          </div>
          <ul class="styled-ul-box">
            <li>
              <a href="c-est-qui.html">C’est qui Angela.D?</a>
            </li>
            <li>
              <a href="logement.html">Projets de logement</a>
            </li>
            <li>
              <a href="workshop-formation.html">Workshops et formations</a>
            </li>
            <li>
              <a href="evenements.html">Engagement et événements</a>
            </li>
            <li>
              <a href="references.html">Références</a>
            </li>
            <li>
              <a href="revue-presse.html">Revue de presse</a>
            </li>
            <li><a href="colophon.html">Crédits</a></li>
            <li><a href="informations.html">Contacts et informations</a></li>
          </ul>
        </div>
      </div>
    </header>
    <div class="container">
      <h1>Nos références</h1>

      <section>
        <h3>En guise d’introduction...</h3>
        <div class="items-collection">
          <!-- <div class="ref-item">
            <img alt="" src="../assets/ref-img/calico.png" />
            <h4>Présentation du projet angela.d dans calico</h4>
            <a
              class="innersite-link violet"
              href="https://www.youtube.com/watch?v=boBXEBWVwrg"
            >
              lien youtube ❭</a
            >
          </div> -->
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image9.jpeg" />
            <h4>Chez soi. Une odyssée de l'espace domestique</h4>
            <p>Mona Chollet, Zones, 2015</p>

            <a
              class="innersite-link violet"
              href="https://fr.calameo.com/read/00021502295cd447c3828"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image10.jpeg" />
            <h4>Femmes et logement</h4>
            <p>Les Echos du logement n°12, déc. 2019</p>

            <a
              class="innersite-link violet"
              href="https://ediwall.wallonie.be/les-echos-du-logement-no-126-decembre-2019-femmes-et-logement-numerique-067476"
            >
              Consulter ❭
            </a>
          </div>
        </div>

        <h2>Femmes et crise du logement</h2>
        <h3>À lire</h3>

        <div class="items-collection">
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image11.jpeg" />
            <h4>Les femmes et le droit à un logement convenable.</h4>
            <p>
              Haut-Commissariat des Nations Unies aux droits de l'Homme, Genève,
              2012
            </p>

            <a
              class="innersite-link violet"
              href="https://www.ohchr.org/Documents/Publications/WomenHousing_HR_PUB_11_2_fr.pdf"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image12.jpeg" />
            <h4>Dossier Un toit mon droit ! Douze femmes en colère</h4>
            <p>Julie Gillet, FPS Femmes prévoyantes socialistes, 2017</p>

            <a
              class="innersite-link violet"
              href="http://www.femmesprevoyantes.be/wp-content/uploads/2016/06/FPS_Femmes-plurielle_DEC2017_web.pdf"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image13.png" />
            <h4>Le logement, un droit pour toutes</h4>
            <p>Noémie Emmanuel, Vie féminine, 2016.</p>

            <a
              class="innersite-link violet"
              href="https://www.viefeminine.be/le-logement-un-droit-pour-toutes-3598"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image14.jpeg" />
            <h4>Dossier: Un toit pour soi. Freins et leviers pour se loger</h4>
            <p>Axellemag, n°199, mai 2017</p>

            <a
              class="innersite-link violet"
              href="https://www.axellemag.be/produit/mai-2017/"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image15.jpeg" />
            <h4>
              Femmes, précarité et mal- logement : un lien fatal à dénouer
            </h4>
            <p>
              Nicolas Bernard, Courrier hebdomadaire du CRISP, vol.1970, n°25,
              2007
            </p>

            <a
              class="innersite-link violet"
              href="https://www.crisp.be/librairie/catalogue/1583-Femmes-precarite-mal-logement-un-lifatal-a-denouer.html"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image16.jpeg" />
            <h4>
              J'ai mal à mon toit ! Un autre regard sur la crise du logement en
              Belgique francophone
            </h4>
            <p>Maud Bailly, Barricade, 2019</p>

            <a
              class="innersite-link violet"
              href="http://www.barricade.be/publications/analyses-etudes/j-ai-mal-mon-toit-un-autre-regard-sur-crise-logement-belgique"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image17.jpeg" />
            <h4>Génération mal logée!</h4>
            <p>Yatuu, Vents d'Ouest, 2015</p>

            <a
              class="innersite-link violet"
              href="https://www.librairiesindependantes.com/product/9782749308005/"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image18.jpeg" />
            <h4>Panique au logement social</h4>
            <p>
              Carole Dumont et Marie Coûteaux, Rassemblement Bruxellois pour le
              Droit à l'Habitat (R.D.B.H.), 2017
            </p>

            <a
              class="innersite-link violet"
              href="https://cbcs.be/Panique-au-logement-social-BD-du-RBDH/"
            >
              Consulter ❭
            </a>
          </div>
        </div>
        <h3>À ecouter</h3>
        <div class="items-collection">
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image19.jpeg" />
            <h4>En mal de toit : état des lieux du mal-logement</h4>
            <p>Documentaire en 4 épisodes. France Culture, mai 2020</p>

            <a
              class="innersite-link violet"
              href="https://www.franceculture.fr/emissions/series/en-mal-de-toit-etat-des-lieux-du-mal-logement-1"
            >
              Écouter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image6.jpeg" />
            <h4>
              Chloé Salembier L'accès au logement comme fondement du droit à la
              ville pour les femmes. 51è Ecole urbaine de l'ARAU « La ville pour
              les femmes, la ville par les femmes ! » du 23 au 25 septembre 2020
            </h4>
            <a
              class="innersite-link violet"
              href="https://www.youtube.com/watch?v=QzTtlTMsdzE"
            >
              Vidéo ❭
            </a>
          </div>
        </div>
        <h3>À voir</h3>
        <div class="items-collection">
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image6.jpeg" />
            <h4>Bricks de Quentin Ravelli documentaire, 2019, 1h23min</h4>
            <a
              class="innersite-link violet"
              href="https://www.youtube.com/watch?v=KzKcEZO_HIM"
            >
              Vidéo ❭
            </a>
          </div>

          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image6.jpeg" />
            <h4>Crise du logement</h4>
            <p>de Jean Dewever, 1956, 24 mn</p>

            <a
              class="innersite-link violet"
              href="https://www.capuseen.com/films/1155-la-crise-du-logement"
            >
              Vidéo ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image23.jpeg" />
            <h4>Rosie Davis</h4>
            <p>de Paddy Breathnach, 2018, 1h26</p>

            <a
              class="innersite-link violet"
              href="https://www.youtube.com/watch?v=jklFYiHCxCI"
            >
              Bande annonce ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image24.jpeg" />
            <h4>Herself</h4>
            <p>de Phyllida Lloyd, 2020, 1h37</p>
            <a
              class="innersite-link violet"
              href="https://www.allocine.fr/video/player_gen_cmedia=19589956&amp;cfilm=274633.html"
            >
              Bande annonce ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image25.jpeg" />
            <h4>Jeu de loi</h4>

            <p>Film collectif des ateliers urbains du CVB, 2017 33'</p>
            <a
              class="innersite-link violet"
              href="https://cvb.be/fr/jeu-de-loi"
            >
              Voir le film ❭
            </a>
          </div>

          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image6.jpeg" />
            <h4>Moi, Daniel Blake</h4>
            <p>Ken Loach, 2016, 1h40</p>

            <a
              class="innersite-link violet"
              href="https://www.allocine.fr/video/player_gen_cmedia=19564084&amp;cfilm=241697.html"
            >
              Bande annonce ❭
            </a>
          </div>
        </div>

        <h3>Agir</h3>
        <div class="items-collection">
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image29.jpeg" />
            <a
              class="innersite-link violet"
              href="https://www.grevedesloyers.be/"
            >
              En savoir plus ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image30.png" />

            <a
              class="innersite-link violet"
              href="https://www.actionlogementbxl.org/2021/02/19/les-problemes-de-logement-touchent-en-particulier-les-femmes/"
            >
              En savoir plus ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image31.jpeg" />
            <a
              class="innersite-link violet"
              href="http://www.untoitmondroit.be/"
            >
              En savoir plus ❭
            </a>
          </div>
        </div>

        <h2>Femmes et architecture</h2>

        <h3>À lire</h3>

        <div class="items-collection">
          <div class="ref-item">
            <img
              alt=""
              src="../assets/ref-img/Des-voix-s-elevent-Feminismes-et-architecture.jpg"
            />
            <h4>Des voix s'élèvent. Féminismes et architecture</h4>
            <p>Stéphanie Dadour (dir.), Éditions de la Villette, Paris, 2022</p>

            <a
              class="innersite-link violet"
              href="https://journals.openedition.org/craup/13093"
            >
              Consulter ❭
            </a>
          </div>

          <div class="ref-item">
            <img alt="" src="../assets/ref-img/C1_VilleFeminste.jpg" />
            <h4>Ville féministe. Notes de terrain</h4>
            <p>Leslie Kern, éditions remue-ménage, Montréal, 2022</p>

            <a
              class="innersite-link violet"
              href="https://www.editions-rm.ca/livres/ville-feministe/"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image32.jpeg" />
            <h4>
              Le monde privé des femmes. Genre et habitat dans la société
              française
            </h4>
            <p>
              Anne Lambert, Pascale Dietrich- Ragon et Catherine Bonvalet
              (dir.), Éditions de l'Ined, coll. Questions de populations, 2018
            </p>

            <a
              class="innersite-link violet"
              href="https://www.ined.fr/fr/publications/editions/questions-populations/le-monde-prive-des-femmes/"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image33.jpeg" />
            <h4>Femmes et villes</h4>
            <p>
              Sylvette Denèfle (dir.), Presses universitaires François-Rabelais,
              Tours, 2004
            </p>

            <a
              class="innersite-link violet"
              href="https://journals.openedition.org/questionsdecommunication/1934"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image34.jpeg" />
            <h4>Crise urbaine et espaces sexués</h4>
            <p>Coutras Jacqueline, Ed. Armand Colin et Masson, Paris, 1996</p>

            <a
              class="innersite-link violet"
              href="https://www.erudit.org/fr/revues/cgq/1998-v42-n116-cgq2688/022751ar.pdf"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image35.jpeg" />
            <h4>Les peurs urbaines et l'autre sexe</h4>
            <p>Jacqueline Coutras, Paris, l'Harmattan, 2003</p>
            <a
              class="innersite-link violet"
              href="https://www.editions-harmattan.fr/livre-les_peurs_urbaines_et_l_autre_sexe_jacqueline_coutras-9782747552370-15692.html"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image36.jpeg" />
            <h4>Le Genre des territoires, féminin, masculin, neutre</h4>
            <p>
              Christine Bard (dir.), Angers, Presses de l'Université d'Angers,
              2004
            </p>

            <a
              class="innersite-link violet"
              href="https://www.cairn.info/revue-nouvelles-questions-feministes-2007-2-page-141.htm"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image37.jpeg" />
            <h4>La ville et les femmes en Belgique. Histoire et sociologie</h4>
            <p>
              Eliane Gubin et Jean-Pierre Nandrin (dir.), Publications des
              Facultés universitaires Saint- Louis, Bruxelles, 1993
            </p>

            <a
              class="innersite-link violet"
              href="https://books.openedition.org/pusl/13304?lang=fr"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image38.jpeg" />
            <h4>
              Genre, Violences et Espaces publics. La vulnérabilité des femmes
              en question
            </h4>
            <p>Marylène Lieber, Presses de sciences Po., Paris, 2008</p>

            <a
              class="innersite-link violet"
              href="https://journals.openedition.org/cybergeo/23402"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image39.jpeg" />
            <h4>Les femmes entre la ville et la cité</h4>
            <p>
              Marie-Blanche Tahon et Céline Widmer (dir.), Les Editions du
              Remue-Ménage, Montréal, 2007
            </p>

            <a
              class="innersite-link violet"
              href="https://www.editions-rm.ca/livres/les-femmes-entre-la-ville-et-la-cite/"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image40.jpeg" />
            <h4>Le genre urbain</h4>
            <p>Les Annales de la recherche urbaine, N°112, 2017</p>

            <a
              class="innersite-link violet"
              href="https://halldulivre.com/livre/3663322096624-annales-de-la-recherche-urbaine-n-112-le-genre-urbain-collectif/"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image41.jpeg" />
            <h4>Femmes en ville</h4>
            <p>Chroniques féministes, n°86/88, 2004</p>

            <a
              class="innersite-link violet"
              href="https://www.universitedesfemmes.be/se-documenter/revue-chronique-feministe/product/103-femmes-en-ville"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image42.jpeg" />

            <h4>Le logement comme clé pour le droit à la ville des femmes</h4>
            <p>Marie-Eve Desroches, Metropoles, avril 2018</p>

            <a
              class="innersite-link violet"
              href="https://journals.openedition.org/metropoles/5577"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image43.jpeg" />
            <h4>Ce que le genre fait à l'espace... et inversément</h4>
            <p>
              Lucia Direnberger et Camille Schmoll, Les Cahiers du CEDREF n°21,
              2014
            </p>

            <a
              class="innersite-link violet"
              href="https://journals.openedition.org/cedref/953"
            >
              Consulter ❭
            </a>
          </div>
        </div>

        <h3>À écouter</h3>

        <div class="items-collection">
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image44.jpeg" />
            <h4>
              L'architecture qui dégenre : déconstruire le genre de la ville
            </h4>
            <p>Baleine sous caillou , #13, sept 2020</p>

            <a
              class="innersite-link violet"
              href="https://baleinesouscailloupodcast.com/index.php/season-2-grid-classic/"
            >
              Écouter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image45.jpeg" />
            <h4>Hors-série Journées du Matrimoine</h4>
            <p>Baleine sous caillou, #19 - , sept. 2021, 1 h 2 min</p>

            <a
              class="innersite-link violet"
              href="https://baleinesouscailloupodcast.com/index.php/saison-3/"
            >
              Écouter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image46.jpeg" />
            <h4>Des villes viriles</h4>
            <p>Les couilles sur la table # 25, Binge Audio, sept.2018</p>

            <a
              class="innersite-link violet"
              href="https://www.binge.audio/podcast/les-couilles-sur-la-table/des-villes-viriles"
            >
              Écouter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image47.jpeg" />
            <h4>Les béguines avec Jacqueline Kelen</h4>
            <p>Les racines du ciel, France Culture, 16 octobre 2011</p>
            <h4></h4>

            <a
              class="innersite-link violet"
              href="https://www.franceculture.fr/emissions/les-racines-du-ciel/les-beguines-avec-jacqueline-kelen"
            >
              Écouter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image48.jpeg" />
            <h4>L'espace public à l'épreuve du genre Miroir des sciences</h4>
            <p>#1er juin 2017</p>

            <a
              class="innersite-link violet"
              href="https://soundcloud.com/miroirdessciences/espace-public-genre"
            >
              Écouter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image49.jpeg" />
            <h4>Les Urbain.e.s / Emmanuelle Faure</h4>
            <p>Paris Plurielle, 2017, 1h29</p>

            <a
              class="innersite-link violet"
              href="https://soundcloud.com/les-urbaines/les-urbaines-emmanuelle-faure-sur-paris-plurielle"
            >
              Écouter ❭
            </a>
          </div>
        </div>

        <h3>À voir</h3>

        <div class="items-collection">
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image50.jpeg" />
            <h4>La place Fontainas comme espace frontière</h4>
            <p>
              Alexandre Donnen, 51è Ecole urbaine de l'ARAU « La ville pour les
              femmes, la ville par les femmes ! » du 23 au 25 septembre 2020
            </p>

            <a
              class="innersite-link violet"
              href="https://www.youtube.com/watch?v=3YPUO87WGZc"
            >
              Vidéo ❭
            </a>
          </div>
          <div class="ref-item">
            <h4>
              Des béguinages à l'architecture féministe : une ville régénérée
            </h4>
            <p>
              Apolline Vranken, 51è Ecole urbaine de l'ARAU « La ville pour les
              femmes, la ville par les femmes ! » du 23 au 25 septembre 2020
            </p>

            <a
              class="innersite-link violet"
              href="https://www.youtube.com/watch?v=6k2BW26z9jg"
            >
              Vidéo ❭
            </a>
          </div>
          <div class="ref-item">
            <h4>Histoire de femmes architectes</h4>
            <p>
              Journée-débat "Genres et espaces" organisée par l'ENSA
              Paris-Malaquais, le 11 Conti, la Monnaie de Paris et AWARE le 22
              mars 2019
            </p>
            <a class="innersite-link violet" href="https://vimeo.com/337317962">
              Vidéo ❭
            </a>
          </div>
          <div class="ref-item">
            <h4>Du genre en ville</h4>
            <p>
              Journée-débat "Genres et espaces" organisée par l'ENSA
              Paris-Malaquais, le 11 Conti, la Monnaie de Paris et AWARE le 22
              mars 2019
            </p>

            <a class="innersite-link violet" href="https://vimeo.com/337459673">
              Vidéo ❭
            </a>
          </div>
          <div class="ref-item">
            <h4>Du genre architecture</h4>
            <p>
              Journée-débat Genres et espaces » organisée par l'ENSA
              Paris-Malaquais, le 11 Conti, la Monnaie de Paris et AWARE le 22
              mars 2019
            </p>
            <a class="innersite-link violet" href="https://vimeo.com/337738904">
              Vidéo ❭
            </a>
          </div>
          <div class="ref-item">
            <h4>Madame l'architecte</h4>
            <p>
              Journée-débat Genres et espaces » organisée par l'ENSA
              Paris-Malaquais, le 11 Conti, la Monnaie de Paris et AWARE le 22
              mars 2019
            </p>
            <a class="innersite-link violet" href="https://vimeo.com/337799362">
              Vidéo ❭
            </a>
          </div>
        </div>
        <h3>Agir</h3>
        <div class="items-collection">
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image59.jpeg" />

            <a
              class="innersite-link violet"
              href="https://fr-fr.facebook.com/architecturequidegenre/"
            >
              Pour en avoir plus ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image60.jpeg" />
            <img alt="" src="../assets/ref-img/image61.png" />

            <a
              class="innersite-link violet"
              href="https://nomspeutetre.wordpress.com/"
            >
              Noms Peut-Être ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image62.jpeg" />
            <img alt="" src="../assets/ref-img/image63.jpeg" />

            <a
              class="innersite-link violet"
              href="https://www.matrimonydays.be/fr/"
            >
              En savoir plus ❭
            </a>
          </div>
        </div>
        <h2>Alternatives/ pour un logement feministe</h2>
        <h3>À lire</h3>
        <div class="items-collection">
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image64.jpeg" />
            <h4>Une chambre à soi</h4>
            <p>
              Virginia Woolf, le Livre de Poche, Paris, 2020 (ré-édition 1929
            </p>

            <a
              class="innersite-link violet"
              href="http://seas3.elte.hu/coursematerial/PikliNatalia/Virginia_Woolf_-_A_Room_of_Ones_Own.pdf"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image65.jpeg" />
            <h4>
              Women's Lands. Construction d'une utopie. Oregon, USA, 1970-2010
            </h4>
            <p>Françoise Flamant, Donnemarie-Dontilly, IXe Editions, 2015</p>

            <a
              class="innersite-link violet"
              href="https://journals.openedition.org/lectures/19830?lang=en"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image66.jpeg" />
            <h4>Utopies féministes et expérimentations urbaines</h4>
            <p>
              Sylvette Denèfle (dir), Presses universitaires de Rennes, 2008
            </p>

            <a
              class="innersite-link violet"
              href="https://books.openedition.org/pur/1517?lang=fr"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image67.jpeg" />
            <h4>
              Des béguinages à l'architecture féministe. Comment interroger et
              subvertir les rapports de genre matérialisés dans l'habitat ?
            </h4>
            <p>Apolline Vranken, Éd. Université des femmes, 2018</p>

            <a
              class="innersite-link violet"
              href="https://www.universitedesfemmes.be/se-documenter/categories/product/217-des-beguinages-a-l-architecture-feministe"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image68.jpeg" />
            <h4>Berlin : le squat comme outil d'émancipation féministe</h4>
            <p>Édith Gaillard, Métropolitiques, 2012</p>

            <a
              class="innersite-link violet"
              href="https://metropolitiques.eu/Berlin-le-squat-comme-outil-d.html"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image69.jpeg" />
            <h4>
              Les squats féministes : une lutte pour l'émancipation et
              l'autonomie
            </h4>
            <p>
              Gaillard Edith in Sylvette Denèfle (dir.), Repenser la propriété.
              Des alternatives pour habiter, Presses universitaires de Rennes,
              2016 pp.171-180
            </p>
            <a
              class="innersite-link violet"
              href="https://pur-editions.fr/product/7987/repenser-la-propriete"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image70.jpeg" />
            <h4>
              Des béguines aux Babayagas, quelles alternatives de logement pour
              les femmes?
            </h4>
            <p>Manon Legrand, Alter échos n° 472, mars 2019, pp. 48-59.</p>

            <a
              class="innersite-link violet"
              href="https://www.alterechos.be/wp-content/uploads/2019/04/AE472_web-25-30_focale.pdf"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image71.jpeg" />
            <h4>Quand vieillir passe par l'habitat autogéré</h4>
            <p>Stéphanie Vermeersch, Métropolitiques, déc. 2010</p>

            <a
              class="innersite-link violet"
              href="https://metropolitiques.eu/Quand-vieillir-passe-par-l-habitat-autogere.html"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image73.jpeg" />
            <h4>Un toit à soi</h4>
            <p>Les chroniques féministes , n°122, juillet-décembre 2018</p>

            <a
              class="innersite-link violet"
              href="https://www.universitedesfemmes.be/se-documenter/revue-chronique-feministe/product/219-un-toit-a-soi"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image72.jpeg" />
            <h4>L'habitat solidaire : expériences de femmes vieillissantes</h4>
            <p>
              Anne Labit, Revue Multitudes, Paris, n° 37/38, 2009, pp. 247-252
            </p>

            <a
              class="innersite-link violet"
              href="https://www.cairn.info/revue-multitudes-2009-2-page-247.htm"
            >
              Consulter ❭
            </a>
          </div>
        </div>
        <h3>À ecouter</h3>
        <div class="items-collection">
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image74.jpeg" />
            <h4>
              Ecoféminisme, 2ème volet : Retrouver la terre Un podcast à soi n°
              22 , Arte Radio, déc. 2019, 1h06
            </h4>

            <a
              class="innersite-link violet"
              href="https://www.arteradio.com/son/61662820/ecofeminisme_2eme_volet_retrouver_la_terre_22"
            >
              Écouter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image75.jpeg" />
            <h4>
              Thérèse Clerc et la Maison des Babayagas France Inter, 14 oct 2013
              54 minutes
            </h4>

            <a
              class="innersite-link violet"
              href="https://www.franceinter.fr/emissions/partir-avec/partir-avec-14-octobre-2013"
            >
              Écouter ❭
            </a>
          </div>
        </div>
        <h3>À voir</h3>
        <div class="items-collection">
          <div class="ref-item">
            <h4>
              Nous vieillirons ensemble - La Saga des Babayagas de Jean-Marc La
              Rocca
            </h4>
            <p>France, 2014, 52 minutes</p>

            <a
              class="innersite-link violet"
              href="http://www.film-documentaire.fr/4DACTION/w_fiche_film/41587_1"
            >
              Vidéo ❭
            </a>
          </div>
          <div class="ref-item">
            <h4>
              Paris, 1310 : les béguines, une communauté de femmes subversives
              et féministes
            </h4>
            <p>
              Conférence autour du livre La Nuit des béguines d'Aline Kiner
              organisée par la Société des Amis du musée de Cluny en mars 2019
            </p>

            <a
              class="innersite-link violet"
              href="https://www.youtube.com/watch?v=ebJM-nJe9R0&amp;feature=youtu.be"
            >
              Vidéo ❭
            </a>
          </div>
        </div>
        <h2>Care, travail domestique et charge mentale</h2>
        <h3>À lire</h3>
        <div class="items-collection">
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image78.jpeg" />
            <h4>L'exploitation domestique</h4>
            <p>Christine Delphy et Diana Leonard, Syllepse, Paris, 2019</p>

            <a
              class="innersite-link violet"
              href="https://www.syllepse.net/l-exploitation-domestique-_r_72_i_765.html"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image79.jpeg" />
            <h4>
              Explorer les conditions d'habitat au sein des couples. La carte
              mentale, outil d'appréhension du genre
            </h4>
            <p>
              Chloé Salembier et Stéphanie Cassilde, Les échos du logement, Vol.
              1, no.126, p. 16-19, 2019
            </p>

            <a
              class="innersite-link violet"
              href="https://cehd.be/media/1239/explorer-les-conditions-dhabitat-au-sein-des-couples_les-%C3%A9chos-du-logement-n-126.pdf"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image80.jpeg" />
            <h4>
              L'habitat informel au prisme du soin: implication des femmes,
              solidarités de voisinage et dignité du quotidien
            </h4>
            <p>Marianne Martin in Habitat y sociedad, n°12, 2019</p>

            <a
              class="innersite-link violet"
              href="https://revistascientificas.us.es/index.php/HyS/article/download/8847/9603/33859"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image81.jpeg" />
            <h4>Un monde vulnérable : pour une politique du care</h4>
            <p>Joan Tronto, La Découverte, Paris, 2009</p>

            <a
              class="innersite-link violet"
              href="https://journals.openedition.org/gss/1699"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image82.jpeg" />
            <h4>Fallait demander</h4>
            <p>Emma in Un Autre regard t.2, Massot Editions, 2017</p>

            <a
              class="innersite-link violet"
              href="https://emmaclit.com/2017/05/09/repartition-des-taches-hommes-femmes/"
            >
              Consulter ❭
            </a>
          </div>
        </div>

        <h3>À ecouter</h3>
        <div class="items-collection">
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image83.jpeg" />
            <h4>Qui gardera les enfants?</h4>
            <p>Un podcast à soi n°5, Arte Radio, fév. 2018, 44'</p>

            <a
              class="innersite-link violet"
              href="https://www.arteradio.com/son/61659648/qui_gardera_les_enfants_5"
            >
              Écouter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image84.jpeg" />
            <h4>Des chaussettes et des hommes</h4>
            <p>Les couilles sur la table n°3, Binge Audio, déc. 2017, 33'</p>

            <a
              class="innersite-link violet"
              href="https://www.binge.audio/podcast/les-couilles-sur-la-table/des-chaussettes-et-des-hommes"
            >
              Écouter ❭
            </a>
          </div>
        </div>
        <h3>À voir</h3>

        <div class="items-collection">
          <div class="ref-item">
            <h4>Nous, les domestiques modernes</h4>
            <p>
              Réalisé par les militantes de la Ligue des travailleuses
              domestiques de la CSC Bruxelles, Documentaire, Belgique, 2020, 38'
            </p>
            <a class="innersite-link violet" href="https://vimeo.com/508534493">
              Vidéo ❭
            </a>
          </div>
          <div class="ref-item">
            <h4>Karaoke domestique Inès Rabadan, 2014, 35 min</h4>
            <a
              class="innersite-link violet"
              href="https://www.youtube.com/watch?v=AYDttF8M6fU"
            >
              Vidéo ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image87.jpeg" />
            <h4>
              Jeanne Dielman, 23 quai du commerce, 1080 bruxelles Chantal
              Ackerman,
            </h4>
            <p>1975, 3h21</p>

            <a
              class="innersite-link violet"
              href="https://www.grignoux.be/fr/film/950/jeanne-dielman-23-quai-du-commerce-1080-bruxelles"
            >
              Vidéo ❭
            </a>
          </div>
          <div class="ref-item">
            <h4>Chanson douce</h4>
            <p>Lucie Borleteau , 2019, 1h39min</p>
            <a
              class="innersite-link violet"
              href="https://www.youtube.com/watch?v=ehec9a-fRno"
            >
              Vidéo ❭
            </a>
          </div>
        </div>
        <h2>Logement et violences domestiques</h2>

        <h3>À lire</h3>
        <div class="items-collection">
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image89.jpeg" />
            <h4>
              Les expériences des femmes et des hommes en matière de violence
            </h4>
            <p>
              psychologique, physique et sexuelle Pieters, J., Italiano, P.,
              Offermans, A.- M., &amp; Hellemans, S., Institut pour l'égalité
              des femmes et des hommes, Bruxelles, 2010
            </p>

            <a
              class="innersite-link violet"
              href="https://igvm-iefh.belgium.be/sites/default/files/downloads/41%20-%20Dark%20number_FR.pdf"
            >
              Consulter ❭
            </a>
          </div>

          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image90.png" />
            <h4>Les violences contre les femmes</h4>
            <p>Maryse Jaspard, éd. La Découverte, Paris, 2005 .</p>

            <a
              class="innersite-link violet"
              href="https://journals.openedition.org/lectures/208"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image91.jpeg" />
            <h4>Crie moins fort, les voisins vont t'entendre</h4>
            <p>erin pizzey, éd. des femmes, Paris,1975</p>

            <a
              class="innersite-link violet"
              href="https://www.desfemmes.fr/essai/crie-moins-fort-les-voisins-vont-tentendre/"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image92.jpeg" />
            <h4>7è étage</h4>
            <p>Åsa Grennvall, L'agrume, 2013</p>

            <a
              class="innersite-link violet"
              href="https://www.editionslagrume.fr/collections/litterature/septieme-etage/"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image93.jpeg" />
            <h4>Inès</h4>
            <p>Loïc Dauvillier et et Jérôme Delage, Drugstore, 2009</p>

            <a
              class="innersite-link violet"
              href="https://www.bdphile.info/album/bd/55923-ines"
            >
              Consulter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image94.jpeg" />
            <h4>... A la folie</h4>
            <p>James et Sylvain Ricard, Futuropolis, 2009</p>

            <a
              class="innersite-link violet"
              href="https://www.bdtheque.com/series/8991/a-la-folie"
            >
              Consulter ❭
            </a>
          </div>
        </div>
        <h3>À ecouter</h3>

        <div class="items-collection">
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image95.jpeg" />
            <h4>Je te crois Saison 1: Les violences conjugales</h4>
            <p>8 épisodes, Studio Double Monde, 2020</p>

            <a
              class="innersite-link violet"
              href="https://www.double-monde.fr/podcast/les-violences-conjugales/"
            >
              Écouter ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image96.jpeg" />
            <h4>La fille sur le canapé</h4>
            <p>Axelle Joh Njiké, Nouvelles écoutes, nov. 2020</p>

            <a
              class="innersite-link violet"
              href="https://nouvellesecoutes.fr/podcast/la-fille-sur-le-canape/"
            >
              Écouter ❭
            </a>
          </div>
        </div>
        <h3>À voir</h3>
        <div class="items-collection">
          <div class="ref-item">
            <h4>Domestic Violence</h4>
            <p>Film documentaire de Frederick Wiseman, 2001, 3h16'</p>

            <a
              class="innersite-link violet"
              href="https://www.film-documentaire.fr/4DACTION/w_fiche_film/10947_0"
            >
              Vidéo ❭
            </a>
          </div>
          <div class="ref-item">
            <h4>Te doy mis ojos</h4>
            <p>Film fiction d'Icíar Bollaín, 2004, 1h49</p>
            <a
              class="innersite-link violet"
              href="https://www.youtube.com/watch?v=YPQEL7J2a7E"
            >
              Vidéo ❭
            </a>
          </div>
        </div>
        <h3>Agir</h3>
        <div class="items-collection">
          <div class="ref-item">
            <!-- <img alt="" src="../assets/ref-img/image99.png" /> -->
            <img alt="" src="../assets/ref-img/image101.jpeg" />

            <a
              class="innersite-link violet"
              href="http://stopfeminicide.blogspot.com/"
            >
              En savoir plus ❭
            </a>
          </div>
          <div class="ref-item">
            <img alt="" src="../assets/ref-img/image102.jpeg" />

            <a
              class="innersite-link violet"
              href="https://www.facebook.com/mirabal.belgium"
            >
              En savoir plus ❭
            </a>
          </div>
        </div>
      </section>
    </div>

    <!-- FOOTER -->

    <footer>
      <section class="side">
        <div class="points" id="footer">
          <img
            class="point"
            src="../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
          <img
            class="point"
            src="../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
        </div>
      </section>
      <section class="footer-content">
        <section class="pitch">
          <div class="small-line footer"></div>
          <p>
            ANGELA D. ASBL
            <br />
            ASSOCIATION NOVATRICE
            <br />
            POUR GÉRER ENSEMBLE LE LOGEMENT
            <br />
            ET AGIR DURABLEMENT
          </p>
        </section>
        <section>
          <div class="small-line footer"></div>
          <div class="container-text">
            <a href="c-est-qui.html">C’est qui Angela.D?</a>
            <a href="logement.html">Projets de logement</a>
            <a href="workshop-formation.html">Workshops et formations</a>
            <a href="evenements.html">Engagement et événements</a>
            <a href="references.html">Références</a>
            <a href="revue-presse.html">Revue de presse</a>
            <a href="colophon.html">Crédits</a>
            <a href="informations.html">Contacts et informations</a>
          </div>
        </section>
        <section class="dingdong">
          <div class="small-line footer"></div>
          <div class="container-text">
            <h4>Contact</h4>
            <h4><a href="tel:+32496229655">+32 (0) 496 22 96 55</a></h4>
            <h4>
              <a href="mailto:assistante@angela-d.be">assistante@angela-d.be</a>
            </h4>
            <div class="link-list social">
              <div>
                <a
                  class=""
                  href="https://www.facebook.com/Angela-D-Le-logement-par-les-femmes-pour-les-femmes-264984614149565/"
                >
                  Facebook
                </a>
                -
                <a class="" href="https://www.instagram.com/angela.d_belgium/">
                  Instagram
                </a>
              </div>
            </div>
          </div>
        </section>
      </section>
    </footer>
  </body>
</html>

<script>
  function openNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "initial";
  }

  function closeNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "translateX(-100%)";
  }
</script>
